Proxmox 7 upgrade error CT does not support running in a unified cgroup v2 layout

When upgrading Proxmox to ver 7 and running Centos 7.9 as Container it gives error

 

At least one CT (174) which does not support running in a unified cgroup v2 layout.

 To solve it, update systemd using this repo

wget https://copr.fedorainfracloud.org/coprs/jsynacek/systemd-backports-for-centos-7/repo/epel-7/jsynacek-systemd-backports-for-centos-7-epel-7.repo -O /etc/yum.repos.d/jsynacek-systemd-centos-7.repo

yum update systemd

Comments

Popular posts from this blog

Securing the Pi-hole with fail2ban to prevent DNS Amplification attacks

How to clean DB from old logs in Magento 1.x

Python pxssh failed on login. could not set shell prompt